Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1577010 - Port to python3
Summary: Port to python3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: usbutils
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lukáš Nykrýn
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-11 01:47 UTC by louisgtwo
Modified: 2018-07-13 09:38 UTC (History)
2 users (show)

Fixed In Version: usbutils-010-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-13 09:38:59 UTC
Type: Bug


Attachments (Terms of Use)

Description louisgtwo 2018-05-11 01:47:18 UTC
usbutils is the only package on fedora workstation that is installed by default that requires python2.

Comment 1 Lukáš Nykrýn 2018-05-11 05:57:36 UTC
https://github.com/gregkh/usbutils/pull/64

Comment 2 louisgtwo 2018-07-12 18:22:47 UTC
version 010 is available. ETA on new packages?


Note You need to log in before you can comment on or make changes to this bug.